[string_resource]
loginweblct= value(Login WebLCT) 
logoutweblct= value(Logout WebLCT) 
changepassword= value(Change Password) 
configsecpolicy = value(Set Security Policy)
pwdminlength=value(Min. Password Length:)
pwdmaxlength=value(Max. Password Length:)
loginfail1=value(Lock user account after)
loginfail2=value(invalid logins)
locktime=value(Auto Unlock \(minutes\):)
pwvalidatetitle1=value(Password Valid Date:)
pwvalidatetitle2=value(days)
unauthorizedSessionTime = value(Time of Unauthorized Session:)
unauthorizedSessionURI = value(URI of Unauthorized Session:)
unauthorizedSessionSource = value(Source of Unauthorized Session:)
illegalAccessWebLCT = value(Illegal access WebLCT)
[\string_resource] 